Showing topic results for "CVE-2019-1414":

(1 of 1)

Sort by:
Attacker Value
Very High

CVE-2019-1414

Disclosure Date: January 24, 2020 (last updated March 10, 2020)
An elevation of privilege vulnerability exists in Visual Studio Code when it exposes a debug listener to users of a local computer, aka 'Visual Studio Code Elevation of Privilege Vulnerability'.
Attack Vector: Local
0